	body, .main {
		background: #FFFFFF;
		font-family:"Helvetica", "Arial", sans-serif;
		font-size:1em;
		position:absolute;
		left:0px;
		top:0px;
		width:100%;
		margin:0;
		padding:0;
	}
	img {
		border:0;
	}
	img.left {
		float:left;
  	margin:0 12px 6px 0;
	}
	.header {
		position:absolute;
		top:30px;
		left:0px;
	}
	.sub {
		position:absolute;
		min-width:800px;
		text-align:right;
		left: 110px;
		top: 140px;
	}
	.sub img {
		margin-left:10px;
		border:0;
	}
	.sub a {
		text-decoration:none;
		border:0;			
	}
	
	.main {
		position:absolute;
		top: 220px;
		left:0px;
	}
	#featured {
		margin-left:85px;
		min-width:805px;
	}
	#featured img {
		margin-left:15px;
	}
	#bio {
		margin-left:125px;
		max-width:665px;
		font-size:0.8em;
		line-height:1.8em;
	}
	.footer {
		background: #454545 url('../gfx/border.gif') repeat-x;
		padding: 0;
		margin:0;
		width:100%;
		color:#FFFFFF;
		margin-top:100px;
	}
	.footer p {
		margin: 15px 0px;
	}
	.footer table {
		margin-left: 108px;
	}
	.footer li {
		list-style: none;
		height:70px;
		color:#FFFFFF;
		font-size:0.7em;
		letter-spacing:1px;
	}
